en 1.9 /summon Mobs & Pets

Finally, a 1.9 version! Since some 1.8 commands don't work on 1.9, i figured that i should make a new version and will also be a part of my Star Wars 1.9 command! (Warning: Still being tested)

The command

Note: Minify the command to avoid issues :)


Created: Sat, 13 Feb 2016 06:37:48, Updated: Sun, 21 May 2017 20:35:16, Views: 65

Share on: